Information on source package libemf

Available versions

ReleaseVersion
buster1.0.9+git.10.3231442-2
bullseye1.0.13-2
sid1.0.13-2

Open issues

BugbusterbullseyesidDescription
CVE-2020-13999vulnerable (no DSA)fixedfixedScaleViewPortExtEx in libemf.cpp in libEMF (aka ECMA-234 Metafile Libr ...
CVE-2020-11866vulnerable (no DSA)fixedfixedlibEMF (aka ECMA-234 Metafile Library) through 1.0.11 allows a use-aft ...
CVE-2020-11865vulnerable (no DSA)fixedfixedlibEMF (aka ECMA-234 Metafile Library) through 1.0.11 allows out-of-bo ...
CVE-2020-11864vulnerable (no DSA)fixedfixedlibEMF (aka ECMA-234 Metafile Library) through 1.0.11 allows denial of ...
CVE-2020-11863vulnerable (no DSA)fixedfixedlibEMF (aka ECMA-234 Metafile Library) through 1.0.11 allows denial of ...

Search for package or bug name: Reporting problems